*{margin:0;padding:0;font-size:12px;font-family:Arial,Helvetica,sans-serif}div,img,label,p,h1,h2,h3,h4,h5,h6,pre,ul,ol,li,dl,dt,dd,form,a,fieldset,textarea{border:none;outline:none}ul,ol{list-style:none}a{text-decoration:none}table,tbody,tr,td,th{border-collapse:collapse;border-spacing:0}.clr{clear:both;height:0px}

body{background:url(../images/bg.png) repeat-x;overflow-x:hidden}

#footerc {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	width:800px;
	margin:0 auto;
	}
#footerc a {
	text-decoration:none;
	font-size:11px;
	}
	
#footerc a:hover {
	border-bottom:1px dotted #666666;
	color:#0099FF;
	font-size:11px;
	}

#wra{width:940px;margin:0 auto;position:relative;padding-bottom:20px}

#hdr{position:relative;height:108px}
#hdr h1{position:absolute;width:300px;height:108px;background:url(../images/wholesale-finder-logo-1.jpg)}
#hdr h1 a{display:block;height:108px;text-indent:-9999px}

#menu{position:absolute;right:0px;top:35px}
#menu>li{float:left;display:inline;margin-right:5px;position:relative;z-index:9999}
#menu>li>a{display:block;height:29px;padding-left:9px}
#menu>li>a span{color:#191919;display:block;height:29px;line-height:29px;font-size:14px;padding-right:9px;cursor:pointer}
#menu>li:hover>a{background:url(../images/menu.png) no-repeat 0 -58px}
#menu>li:hover>a span{background:url(../images/menu.png) no-repeat right -87px;color:#fff}
#menu>li>a.cur{background:url(../images/menu.png) no-repeat}
#menu>li>a.cur span{background:url(../images/menu.png) no-repeat right -29px;color:#191919}
#menu ul{background:#343f44;padding:4px 0 4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;z-index:9999;display:none}
#menu ul li{padding:5px 9px}
#menu ul a{color:#fff;line-height:19px}
#menu ul li:hover{background:url(../images/submenu_h.png) repeat-x}


#ftr{background:#3a3f42;position:relative;margin-top:10px}
#ftr a{color:#93bfd6;text-decoration:underline}
#ftr .b{clear:both;background:#262626 url(../images/ftr_b.png);height:30px;padding:0 30px}
#ftr .b p{line-height:30px;color:#95989a;float:right}
#ftr .b p+p{float:left}
#ftr .b img{vertical-align:middle;margin:0 1px}
#ftr .b a:first-child{margin-right:10px}
#ftr .box{float:left;height:322px;padding:20px 40px 0;position:relative}
#ftr .box h2{color:#fff;font-size:18px;margin-bottom:22px;font-weight:normal}
#ftr .box p{color:#fff;line-height:17px;margin-bottom:10px}
#ftr .box .img{position:absolute;bottom:30px;text-align:center}
#ftr .twitter{width:229px;border-right:1px solid #484c4e;background:#3a3f42 url(../images/twitter.png) no-repeat 0 14px;}
#ftr .flickr{width:239px;border-right:1px solid #484c4e;background:#3a3f42 url(../images/flickr.png) no-repeat 0 14px}
#ftr .comp{width:230px;background:#3a3f42}

#menu a{color:#191919}
.btn_g{float:left;height:33px;padding-left:16px;background:url(../images/btn_g.png) no-repeat}
.btn_g span{padding-right:34px;display:block;height:33px;line-height:33px;color:#fff;background:url(../images/btn_g.png) no-repeat right -33px;cursor:pointer}
.btn_g:hover{background-position:0 -66px}
.btn_g:hover span{background-position:right -99px}

#bg_topside{background:url(../images/topside.png);position:absolute;width:1263px;height:404px;z-index:-1;margin-top:-9px;margin-left:-72px}
#topside{height:475px;position:relative}
#topside .l{width:355px;float:left;padding:20px 0 0 40px}
#topside .l h2{color:#fff;font-size:22px;line-height:28px}
#topside .l p{color:#cacaca;padding:10px 0;font-weight:bold;line-height:16px}
#topside .l ul{margin-bottom:15px}
#topside .l li{padding:4px 0;border-top:1px solid #4a5256;border-bottom:1px solid #4a5256;color:#fff;line-height:21px}
#topside .l li:last-child{border:none}
#topside .l li span{float:left;width:22px;height:21px;background:url(../images/dropcap.png);margin-right:10px;text-align:center;color:#343f44;line-height:21px;font-weight:bold}
#topside .btn_g{margin-right:10px}

#v_thumbs{position:absolute;top:408px;right:3px}
#v_thumbs li{background:url(../images/video_thumb.png);width:66px;height:51px;float:left;display:inline;margin-right:9px;padding:3px;text-align:center}
#v_thumbs li:hover{background:url(../images/video_thumb_h.png)}
#v_thumbs li.cur{background:url(../images/video_thumb_c.png)}
#v_thumbs li a{display:block;height:51px}

#video{position:absolute;width:480px;height:384px;right:10px;top:1px;z-index:100;cursor:pointer}
#video>span{position:absolute;background:url(../images/reflect.png);width:480px;height:384px;z-index:999}
#video li{display:none;position:absolute}

#main{background:#ffffff;padding-left:20px;padding-right:20px;position:relative;border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0}
.f_box{width:196px;height:330px;float:left;margin-right:30px}
.f_box h2{height:37px;text-align:center;line-height:37px;text-transform:uppercase;color:#fff;font-size:14px}
.f_box .img{text-align:center}
.f_box p{color:#555;line-height:17px;margin:2px 0}
.f_box .inner{background:#fff;border:1px solid #d2d2d2;border-top:none;height:273px;padding:10px}

.f_box:nth-child(1) h2{background:url(../images/v1.png)}
.f_box:nth-child(2) h2{background:url(../images/v2.png)}
.f_box:nth-child(3) h2{background:url(../images/v3.png)}
.f_box:nth-child(4){margin-right:0}
.f_box:nth-child(4) h2{background:url(../images/v4.png)}

.btn{background:url(../images/btn.png) no-repeat;float:left;height:20px;padding-left:9px}
.btn span{background:url(../images/btn.png) no-repeat right -20px;height:20px;display:block;line-height:20px;padding-right:9px;color:#191919}

.text_box{float:left;width:585px;padding-top:40px}
.text_box h2{color:#191919;font-size:16px;margin-bottom:10px}
.text_box h3{color:#191919;font-size:14px;margin-bottom:10px}
.text_box p{color:#555;line-height:17px}

.testi{float:right;width:275px;padding-top:40px}
.testi h2{color:#191919;font-size:16px;margin-bottom:10px}
.testi .inner{background:url(../images/testi.png) no-repeat 0 10px;border-top:1px solid #cbcbcb;border-bottom:1px solid #cbcbcb;padding:15px 5px 20px 40px}
.testi p{color:#555;line-height:17px}
.testi h3{color:#c0c0c0;text-align:right;font-weight:normal}

.service li{border-bottom:1px solid #e8e8e8;padding:6px}
.service li:last-child{border:none}
.service a{color:#288abd}
.service img{vertical-align:middle;margin:0 3px}
.service a:hover{text-decoration:underline}

.pd img{float:right}

.pack li{border-bottom:1px solid #e8e8e8;padding-bottom:15px}
.pack li:last-child{border:none;padding-top:15px}

.lt1,.rt1,.lb1,.rb1{background:url(../images/rc_white.png) no-repeat;width:5px;height:5px;position:absolute;z-index:100}
.lt1{top:0;left:0}
.rt1{top:0;right:0;background-position:-5px 0}
.lb1{bottom:0;left:0;background-position:0 -5px}
.rb1{bottom:0;right:0;background-position:-5px -5px}

.lt2,.rt2,.lb2,.rb2{background:url(../images/rc_main.png) no-repeat;width:6px;height:6px;position:absolute;z-index:100}
.lt2{top:-1px;left:-1px}
.rt2{top:-1px;right:-1px;background-position:-6px 0}
.lb2{bottom:-1px;left:-1px;background-position:0 -6px}
.rb2{bottom:-1px;right:-1px;background-position:-6px -6px}
